html>body{
font-size: 100%;
}

body { font-size:94%; }

* html body { behavior: url("csshover3.htc"); }
#header2009 {	z-index:	90; }

/*----*/
#shortcut { float:right; margin-bottom:5px; position:relative; z-index:88; }
#shortcut li { float:left; background:url(parts/side_box1_bg.gif) 0 0 no-repeat; padding-left:15px; list-style:none; margin-right:3px; position:relative; }
#shortcut a { float:left; height:27px; background:url(parts/side_box1_bg.gif) top right no-repeat; padding-right:10px; line-height:27px; }

#submenu.sub { border:1px solid gray; width:310px; text-align:left; display:none; position:absolute; top:1em; left:10px; background:white; z-index:89; }
#submenu.sub li, #shortcut .sub a { line-height:1em; height:auto; background:none; }
#submenu.sub li { width:100%; padding:0; }
#submenu.sub li a { white-space:nowrap; text-decoration:none; width:302px; padding:4px 0.2em; }
#shortcut .sub li a:hover { background:#EFEFEF; }

/* nav */
* html #nav-global { zoom:	1; }
#nav-global {
 position:	relative;
 top:	81px;
	width:	950px;
	height:	35px;
	background-image:	url(image/assistnav-bg.gif);
}
#nav-global ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#nav-global ul li {
	position: relative;
	float: left;
/*	width: 129px;*/
	height:	34px;
	background:	#fff;
	text-align:	left;
}
#nav-global ul li ul {
	position: absolute;
	width: 0;
	height: 0;
 border-bottom: 1px solid #8d9abd;
	overflow: hidden;
}
#nav-global ul li ul li {
 width:	265px;
 height:	25px!important;
 border-left: 1px solid #8d9abd;
 border-right: 1px solid #8d9abd;
 background: #e7f5fe url(/common/image/header2009/dotline.gif) left bottom repeat-x;
	font-size:	10px;
 vertical-align: middle;
 z-index:	9999;
}
#nav-global ul li ul li.other {
 width:	350px;
}
#nav-global ul li ul li a {
 display: block;
 margin: 0;
 height: 24px!important;
 color:#182750;
 text-decoration: none;
 background: url(/common/image/header2009/arrow.gif) 10px 6px no-repeat;
 padding:3px 0px 0px 8px;
}
#nav-global ul li ul li a span {
 display: block;
 font-size: 10px;
 margin: 0;
 padding-top: 3px;
 padding-left: 10px;
 text-decoration: none;
}
#nav-global ul li ul li a:hover {
 color: #fff;
 background-image: url(/common/image/header2009/arrow-on.gif);
 background-color: #2156be;
 text-decoration: none;
}

#nav-global ul li:hover ul {
	left: 0;
	top: 100%;
	width: auto;
	height: auto;
	text-align:	center;
}
#nav-global ul li:hover ul,
#nav-global ul li ul.show {
	left: 0;
	top: 100%;
	width: auto;
	height: auto;
}


/*----*/
#fontsize { float:right; background:url(parts/side_box1_bg.gif) 0 0 no-repeat white; height:27px; padding-left:15px; position:relative; width:140px; }
#fontsize .button { background:url(parts/side_box1_bg.gif) top right no-repeat white; height:27px; padding-right:10px; display:block; float:right; }
#fontsize span { line-height:27px; }
* html #fontsize { width:auto; }
* html #fontsize .button { display:inline; float:none; border-right:2px solid white; }



/*----*/
#pankuzu { line-height:1em; margin-bottom:-1.5em; font-size:11px; }



/*----*/
#textonly { display:none; }



/*----*/
#headLine1cl h1 { background:none; }
#headLine1cl span { font-size:0.6em; display:block; background:url(parts/title.border.middle.gif) bottom left repeat-x; padding-bottom:10px; margin-bottom:10px; height:14px; }
#headLine1cl br { display:none; }
* html #headLine1cl span { padding:10px 0 5px 0; margin-bottom:5px; }


/*----*/
.wrapper:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.wrapper * { line-height:1.6em; }
.wrapper * { margin-bottom:20px; }
.wrapper * * { margin-bottom:auto; }
* html .wrapper { zoom:1; }


/*----*/
.wrapper ol { padding-left:2em; }
.wrapper ul { padding-left:1.6em; }
.wrapper ul li { list-style-type:disc; }
.wrapper ol li { list-style-type:decimal; }

/*----*/
.wrapper table.cpap { border-collapse:collapse; }
.wrapper table.cpap td{ border:#CCCCCC solid 1px; padding:8px; }
.wrapper .aCenter { text-align:center; }

/*----*/
.adobe { font-size:80%; }
.adobe span { display:block; padding:5px; border:1px dotted gray; }

.important { font-weight:bold; color:red; }
.addition { background:#ECECF0; padding:10px; }
.inquiry { border:2px solid gray; padding:10px; }
.updown { display:none; }



/*----*/
.block .totop { text-align:right; clear:both; margin:0; font-size:10px; background:url(parts/pagetop.gif) right bottom no-repeat; height:14px; position:absolute; right:0; bottom:0; }
.block * { margin-bottom:20px; }
.block * * { margin-bottom:auto; }
.totop a { text-decoration:none; color:gray; line-height:100px; overflow:hidden; display:block; height:14px; width:100px; }
.totop a:hover { color:black; }



/*----*/
.block { padding:10px 0 30px 160px; margin-bottom:10px; background:url(parts/line01.gif) 0 0 white repeat-x; position:relative; }
.block:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.block h2 { margin:0 0 10px 0; border-left:none; padding-left:none; font-size:1.2em; width:100%; background:url(parts/h2_bg_900.gif) 0 0 no-repeat; }
.block h2.tit950 {
    background: url(parts/h2_bg_950.gif) no-repeat;
    width: 950px;
    height: 31px;
    line-height: 31px;
    padding-left: 25px;
    margin-bottom: 8px;
	font-size:1em;
}
.block h3 { line-height:1.2em; color:#17185b; font-size:1.2em; font-weight:bold; padding:0 0 0 20px; background:url(parts/header.marker.gif) 0 0.1em no-repeat; }
* html .block { zoom:1; }



/*----*/
.photo { float:right; width:185px; position:relative; margin-left:10px; }
.photo a { text-decoration:none; }
.photo span { position:absolute; bottom:15px; left:5px; width:160px; font-weight:bold; color:#211A41; display:block; padding:4px; background:url(parts/label.png) 0 0 repeat; line-height:13px; }
.photo img { text-align:center; }



/*----*/
#pageindex ul:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
#pageindex { margin:10px 0; padding:20px 0 0 0; background:url(parts/pageindex.frame.gif) 0 0 no-repeat; }
#pageindex ul { background:url(parts/pageindex.frame.gif) 0 100% no-repeat; padding:10px; }
#pageindex li { display:inline; }
#pageindex li a { display:block; float:left; white-space:nowrap; margin-right:1em; background:url(parts/arrow.gif) center left no-repeat; padding-left:9px; line-height:1em; margin-bottom:8px; }
* html #pageindex ul { zoom:1; }



/*----*/
#tabindex { position:relative; margin:10px 0; }
#tabindex { padding-left:0; }
#tabindex a { width:170px; height:52px; text-indent:-9999px; }
#tabindex li { list-style:none; margin:0 4px 0 0; padding:2px; }
#tabindex .part1 { background:url(parts/1.gif) 0 0 no-repeat; }
#tabindex .part2 { background:url(parts/2.gif) 0 0 no-repeat; }
#tabindex .part3 { background:url(parts/3.gif) 0 0 no-repeat; }
#tabindex .part4 { background:url(parts/4.gif) 0 0 no-repeat; }
#tabindex .part5 { background:url(parts/5.png) 0 0 no-repeat; }
#tabindex #css { position:absolute; right:10px; bottom:10px; background:none; }
#tabs #tabindex #css a { background:white; padding:2px; font-weight:normal; font-size:10px; text-indent:0; height:1em; border:1px solid silver; display:block; line-height:10px; float:right; width:auto; }
* html #tabindex a { height:62px; }






/*----*/
#menu .group { margin-right:-16px; }
#menu .group:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

#menu .block { float:left; width:307px; background:url(parts/menu.box.307.gif) 0 0 no-repeat; margin-right:15px; display:inline; padding:0; }
#menu .last { width:306px; background:url(parts/menu.box.306.gif) 0 0 no-repeat; margin-right:-20px; }

#menu * { font-size:1em; }
#menu .block * { margin:0; }
#menu .block ul { min-height:10em; line-height:1em; background:url(parts/menu.box.307.gif) bottom left no-repeat; padding:0 0 10px 0; }
#menu .last ul { background:url(parts/menu.box.306.gif) bottom left no-repeat; }
#menu .block li { list-style:none; }
#menu .block h3, #menu .block a { line-height:1em; }
#menu .block h3 { background:none; padding:6px 0 0 20px; margin-bottom:10px; }
#menu h2 {
 /*position: relative;*/
 width: 960px;
 height: 67px;
 margin: 0 0 5px -8px;
 padding: 0;
 background: url(parts/menu.small.gif) no-repeat 8px 35px;
}
#menu h2 span {
 position: relative;
 top: -10px;
 margin: 0 0 0 20px;
}
#menu .block a { display:block; text-decoration:none; background:url(parts/icon_square.gif) 10px 4px no-repeat; padding:4px 0 4px 26px; }
#menu .block a:hover { position:relative; background-color:#E0E0E0; }
#menu p { margin:10px 0; display:none; }

* html #menu h2 { width:960px; }
* html #menu .group { zoom:1; margin-bottom:5px; }
* html #menu .block ul { height:11em; }
* html #menu .block a { zoom:1; }



/*----*/
#inquiry:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
#inquiry { margin-bottom:10px; }
#inquiry * { font-size:1em;  line-height:1.4em; }
#inquiry div { width:287px; background:url(parts/top.box.307.02.gif) bottom left no-repeat; float:left; padding:10px; margin-right:15px; color:#211A41; display:inline; min-height:16em; }
#inquiry .last { width:286px; background:url(parts/top.box.306.02.gif) no-repeat left bottom; margin-right:-20px; }
#inquiry h2 { margin:-10px -10px 10px -10px; height:50px; color:white; padding:6px; background:url(parts/top.box.307.02.gif) no-repeat 0 0; position:relative; z-index:9; width:307px; }
#inquiry .last h2 { background:url(parts/top.box.306.02.gif) 0 0 no-repeat; width:306px; height: 50px; }
* html #inquiry { zoom:1; }
* html #inquiry div { height:16em; width:307px; }



/*----*/
.popup * { font-size:1em; line-height:1.6em; }
#facebox .popupbody h1 { padding:5px; background:#F0F0FD; }
.popup { width:auto; clear:both; }
.popupphoto { margin-bottom:20px; }
.popupphoto .photo { border:1px solid silver; float:left; position:relative; width:320px; margin-right:5px; }
.popupphoto .photo span { width:300px; bottom:5px; }
.popupphoto li { margin-left:1.4em; list-style-type:disc; }
.popupphoto:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
* html .popupphoto { zoom:1; }
.popupbody th, .popupbody td { border:1px solid #F0F0FD; padding:4px; }
.popupbody th { background:#C5E8F9; }

.block h4 { margin-bottom:0; }
